/* CSS Document */

@charset "utf-8";

/*--------------------------------------
  Universal selector
---------------------------------------*/
*{
    color: #333;
    background-color: transparent;
    margin:  0;
    padding: 0;
    list-style-type:none;
    font-weight:normal;
}

/*--------------------------------------
  Structure Module
---------------------------------------*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:62.5%;
	line-height: 1.3;
	background-color: white;
	padding-bottom: 20px;
	background-image: url(../images/bg.png);
}

a:link {
    color:#00f;
}

a:visited {
    color:#606;
}

a:hover {
    color:#f0f;
}

table {
    border-collapse:collapse;
}

img {
    border-width:0;
}

.notice {
    color:#e00;
}

.text_center {
    text-align:center;
}

.text_right {
    text-align:right;
}
